DROP TABLE IF EXISTS `reserve_events`;
CREATE TABLE `reserve_events` (
  `re_id` smallint(6) NOT NULL AUTO_INCREMENT,
  `re_description` varchar(40) NOT NULL DEFAULT '',
  `re_start` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `re_member_openings` tinyint(4) NOT NULL DEFAULT '0',
  `re_guest_openings` tinyint(4) NOT NULL DEFAULT '0',
  `re_member_stdby` tinyint(4) NOT NULL DEFAULT '0',
  `re_guest_stdby` tinyint(4) NOT NULL DEFAULT '0',
  `re_days_to_display` smallint(4) NOT NULL DEFAULT '0',
  UNIQUE KEY `re_id` (`re_id`),
  UNIQUE KEY `re_start` (`re_start`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;

DROP TABLE IF EXISTS `reserve_names`;
CREATE TABLE `reserve_names` (
  `re_id` smallint(6) NOT NULL DEFAULT '0',
  `curlerID` smallint(6) NOT NULL DEFAULT '0',
  `rn_reserved_when` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `rn_cancel_when` datetime NOT NULL DEFAULT '0000-00-00 00:00:00',
  `ip_addr` varchar(45) NULL
) ENGINE=MyISAM DEFAULT CHARSET=utf8;


/* should already be present
DROP TABLE IF EXISTS `curlers`;
CREATE TABLE `curlers` (
  `curlerID` smallint(6) unsigned NOT NULL AUTO_INCREMENT,
  `fname` varchar(25) NOT NULL DEFAULT '',
  `lname` varchar(35) NOT NULL DEFAULT '',
  `email` varchar(80) NOT NULL DEFAULT '',
  `member` tinyint(4) NOT NULL DEFAULT '0',
  UNIQUE KEY `curlerID` (`curlerID`)
) ENGINE=MyISAM AUTO_INCREMENT=1 DEFAULT CHARSET=utf8;
*/
